.hero {
    &-slides--homepage {
        opacity: .6;
    }
    &-background {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        &--home {
            opacity: 0;
            filter: blur(30px);
            transition: opacity .15s ease-in-out;
        }
        &--single {
            opacity: .4;
            position: absolute;
        }
    }
    &-wrapper {
        display: block;
        position: relative;
        display: block;
        width: 100%;
        height: 100vh;
    }
    &-noise {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
        opacity: .5;
    }
}